/* ----- body ----- */
*, *::before, *::after {
  box-sizing: inherit; }

body, html {
  margin: 0;
  padding: 0; }

html {
  font-size: 20px;
  box-sizing: border-box;
  font-family: "Roboto", Arial, sans-serif, Helvetica;
  height: 100%; }

body {
  font-size: 0.75rem;
  color: #212121;
  font-weight: normal;
  background-color: #fff;
  line-height: 1.2;
  height: 100%; }

.root {
  min-height: 100%;
  overflow: hidden; }

.max_width {
  margin: 0 auto;
  max-width: 1180px;
  padding: 0 0px; }

.clearfix, .cb, .clear, .cb_full, .clear_full {
  clear: both; }

/* ----- end body ----- */
/* ----- normalize ----- */
a, button, input {
  -moz-transition: 0.4s 0.05s ease;
  -o-transition: 0.4s 0.05s ease;
  -webkit-transition: 0.4s 0.05s ease;
  transition: 0.4s 0.05s ease; }

a {
  outline: none; }

img {
  border-color: transparent; }

strong, b {
  font-weight: 700; }

p, ul, ol, li, h1, h2, h3, h4, h5, h6, table, tr, td, th, tbody {
  margin: 0;
  font-weight: 400;
  padding: 0; }

ul, ol {
  display: block;
  list-style-type: none;
  font-size: 0; }

li {
  display: inline-block;
  font-size: 0.75rem; }

table {
  border-collapse: collapse;
  border-spacing: 0;
  border: none; }

td, th {
  vertical-align: top; }

h1 {
  font-size: 1.2rem; }

h2 {
  font-size: 1.2rem; }

h3 {
  font-size: 1.2rem; }

h4 {
  font-size: 1.1rem; }

h5 {
  font-size: 1rem; }

h6 {
  font-size: 0.9rem; }

a {
  color: #fc680a;
  text-decoration: underline; }

a:hover {
  color: #fc680a;
  text-decoration: none; }

a:active {
  color: #fc680a;
  text-decoration: none; }

/* ----- end normalize ----- */
/* ----- normalize addon ----- */
body .root a.uu, body .root a.uu:hover, body .root a.uu:active {
  text-decoration: underline; }
body .root a.nn, body .root a.nn:hover, body .root a.nn:active {
  text-decoration: none; }
body .root a.nu, body .root a.nu:hover, body .root a.nu:active {
  text-decoration: none; }
body .root a.nu:hover, body .root a.nu:active {
  text-decoration: underline; }

.text-left {
  text-align: left; }

.text-right {
  text-align: right; }

.text-center {
  text-align: center; }

.text-justify {
  text-align: justify; }

.ttu {
  text-transform: uppercase; }

.nowrap {
  white-space: nowrap; }

.vertical_middle {
  position: relative;
  top: 50%;
  transform: translateY(-50%);
  display: block; }

.wrap_top {
  padding-top: 50px; }

.wrap_bottom {
  padding-bottom: 32px; }

body .root .c_red {
  color: #FF0000; }
body .root .c_green {
  color: #00FF00; }
body .root .c_blue {
  color: #0000FF; }
body .root .c_grey {
  color: #686868; }
body .root .c_black {
  color: #2D2D2D; }

/* ----- end normalize addon ----- */
/* ----- content ---- */
.content {
  font-size: 0.75rem;
  line-height: 1.35;
  color: #212121; }
  .content .c_grey {
    color: #4f5458; }
  .content img {
    border-color: #686868;
    max-width: 100%; }
  .content p, .content ul, .content ol, .content h1, .content h2, .content h3, .content h4, .content h5, .content h6, .content table {
    margin-bottom: 0; }
  .content h1, .content h2, .content h3, .content h4, .content h5, .content h6 {
    padding-bottom: 25px; }
  .content ul, .content ol {
    font-size: inherit;
    padding-left: 40px; }
  .content ul li {
    list-style-type: disc; }
  .content ol li {
    list-style-type: decimal; }
  .content li {
    font-size: inherit;
    display: list-item; }
  .content td, .content th, .content table {
    border-color: #686868; }
  .content td, .content th {
    vertical-align: top;
    padding: 0.35rem;
    text-align: left; }
  .content a {
    color: #fc680a;
    text-decoration: underline; }
  .content a:hover {
    color: #fc680a;
    text-decoration: none; }
  .content a:active {
    color: #fc680a;
    text-decoration: none; }
  .content .f_left img, .content img.f_left {
    float: left;
    margin: 0 10px 5px 0; }
  .content .f_right img, .content img.f_right {
    float: right;
    margin: 0 0 5px 10px; }

/* ----- end content ---- */
/* ----- form ----- */
input, textarea, select, button {
  font-family: "Roboto", Arial, sans-serif, Helvetica;
  font-size: 0.75rem;
  color: rgba(79, 84, 88, 0.7);
  display: block;
  width: 100%;
  background-color: #fff;
  border: solid 2px #fff;
  height: 2.45rem;
  line-height: 2.25rem;
  padding: 0 0.75rem;
  margin-bottom: 11px;
  border-radius: 0px; }
  input:focus, textarea:focus, select:focus, button:focus {
    border: 2px solid #747474; }

textarea {
  max-width: 100%;
  height: 7.5rem;
  line-height: 1.2;
  padding: 0.75rem;
  overflow: auto; }

select {
  -webkit-appearance: none;
  -moz-appearance: none;
  text-indent: 0.01px;
  text-overflow: "";
  -ms-appearance: none;
  appearance: none !important; }

select::-ms-expand {
  display: none; }

select {
  background: #fff url("../../design/img/system/icon_select.png") no-repeat center right;
  padding-right: 40px;
  cursor: pointer;
  line-height: 2.25rem;
  height: 2.45rem; }

.ie9 select {
  padding-right: 0px;
  background-image: none; }

/* ----- radio checkbox ----- */
label {
  margin-bottom: 11px;
  line-height: 2.25rem;
  display: inline-block;
  margin: 0 0.75rem 18px 0; }

input[type="radio"], input[type="checkbox"] {
  cursor: pointer;
  display: inline-block;
  width: auto;
  height: auto;
  line-height: inherit;
  padding: 0;
  vertical-align: middle;
  margin: -2px 0.375rem 0 0;
  line-height: 2.25rem;
  border: none;
  border-radius: 0; }

/* ----- buttons ----- */
.button, input[type=submit], input[type=reset], button, .button:hover, input[type=submit]:hover, input[type=reset]:hover, button:hover, button:hover, .button:active, input[type=submit]:active, input[type=reset]:active, button:active {
  display: block;
  width: 100%;
  color: #fff;
  background-color: #4f5458;
  border: solid 0px #fc680a;
  line-height: 3rem;
  height: 60px;
  padding: 0 0.75rem;
  margin-bottom: 18px;
  text-decoration: none;
  cursor: pointer;
  text-align: center;
  border-radius: 0px;
  -webkit-appearance: none; }
  .button:hover, input[type=submit]:hover, input[type=reset]:hover, button:hover, .button:hover:hover, input[type=submit]:hover:hover, input[type=reset]:hover:hover, button:hover:hover, button:hover:hover, .button:active:hover, input[type=submit]:active:hover, input[type=reset]:active:hover, button:active:hover {
    color: #fff;
    background-color: #4f5458;
    border: solid 0px #fc680a; }
  .button:active, input[type=submit]:active, input[type=reset]:active, button:active, .button:hover:active, input[type=submit]:hover:active, input[type=reset]:hover:active, button:hover:active, button:hover:active, .button:active:active, input[type=submit]:active:active, input[type=reset]:active:active, button:active:active {
    color: #fff;
    background-color: #4f5458;
    border: solid 0px #fc680a; }

.button2, button2, .button2:hover, button2:hover, .button2:active, button2:active {
  display: block;
  width: 50%;
  color: #fff;
  background-color: #4f5458;
  border: solid 0px #fc680a;
  line-height: 3rem;
  height: 60px;
  padding: 0 0.75rem;
  margin-bottom: 18px;
  text-decoration: none;
  cursor: pointer;
  text-align: center;
  border-radius: 0px;
  -webkit-appearance: none; }
  .button2:hover, button2:hover, .button2:hover:hover, button2:hover:hover, button2:hover:hover, .button2:active:hover, button2:active:hover {
    color: #fff;
    background-color: #4f5458;
    border: solid 0px #fc680a; }
  .button2:active, button2:active, .button2:hover:active, button2:hover:active, button2:hover:active, .button2:active:active, button2:active:active {
    color: #fff;
    background-color: #4f5458;
    border: solid 0px #fc680a; }

.button_short {
  width: 50%;
  font-size: 0.9rem;
  margin-bottom: 18px; }

/* ----- end form ----- */
/* ------ adaptive ----- */
@media only screen and (max-width: 479px) {
  .to_mobile table, .to_mobile tbody, .to_mobile tr, .to_mobile td, .to_mobile th {
    display: block;
    width: 100%; } }
/* ------ need ----- */
.head::after, .footer::after, .contact::after {
  content: "";
  display: block;
  clear: both; }

/* ------ end need ----- */
/* ------ head ----- */
.head {
  background: url("../../design/img/bg1.jpg") repeat center top;
  background-color: #4f5459;
  border: solid 3px #fc680a;
  border-left: 0;
  border-right: 0;
  padding: 16px 0 11px 0; }
  .head .logo {
    float: left;
    text-align: center;
    text-transform: uppercase;
    color: #fff; }
    .head .logo a, .head .logo a:hover, .head .logo a:active {
      color: #fff;
      text-decoration: none; }
    .head .logo .color {
      color: #fc680a; }

.head_menu {
  margin-left: 160px;
  text-align: right; }

.footer {
  background: url("../../design/img/bg1.jpg") repeat center top;
  background-color: #4f5459;
  border: solid 3px #fc680a;
  border-left: 0;
  border-right: 0;
  padding: 15px 0 11px 0;
  color: #fff; }

.button2, button2, .button2:hover, button2:hover, .button2:active, button2:active {
  width: 100%;
 }

.button_short {
  width: 100%;
}


@media only screen and (max-width: 1179px) {
  .footer {
    padding-top: 3px;
    padding-bottom: 3px; } }
.head_menu ul, .footer_menu ul {
  display: table;
  height: 73px;
  width: 100%; }
.head_menu li, .footer_menu li {
  display: table-cell;
  vertical-align: middle; }
.head_menu a, .head_menu a:hover, .head_menu a:active, .footer_menu a, .footer_menu a:hover, .footer_menu a:active {
  display: inline-block;
  padding: 5px;
  width: 100%;
  color: #fff;
  text-decoration: none; }
.head_menu a:hover, .head_menu a:active, .head_menu a.active, .footer_menu a:hover, .footer_menu a:active, .footer_menu a.active {
  background-color: #fc680a; }

.footer_menu ul {
  width: auto;
  height: auto; }

.menu_collapce {
  display: none; }

.button2, button2, .button2:hover, button2:hover, .button2:active, button2:active {
  width: 75%;
 }

.button_short {
  width: 75%;
}


@media only screen and (max-width: 1179px) {
  .head {
    position: relative;
    z-index: 1000; }
    .head .menu_collapce {
      cursor: pointer;
      display: block;
      float: left;
      width: 62px;
      height: 73px;
      background: no-repeat center;
      background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAD4AAAAvCAMAAACMlYlIAAAABGdBTUEAALGPC/xhBQAAACBjSFJNAAB6JgAAgIQAAPoAAACA6AAAdTAAAOpgAAA6mAAAF3CculE8AAABmFBMVEX///////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////+9m/SvAAAAh3RSTlMAAWjN9+miI0u77PTJAqnyN3v+rANm3gY2aU2a0fh2wvlsteopbqMr9Z4J1fAkQ6Qb2wxhhnp3RQVCCi8zMhAatOtjB4r8FhJtt9oPjFaJ4F6q+njEXKiIE1EO12fSFONaBILvETsoXYV5QHF1UAggy+I9nQvzJnKnwU6Y3zFkn88/sO7nwFtAhLQvAAAAAWJLR0QAiAUdSAAAAAlwSFlzAAALEgAACxIB0t1+/AAAAaZJREFUSMftlkdTAkEQhXsBE8qCqAgqJkSCCRAzZsEsihkRxJxzznn/tjC7C9R6mT55kHd6UzXfYWa6px8AI5MrMjKzQFR2jpKjUW6eTAXAsGSh1gh0vpYKJioohCLB6ooJrUfQHGcAuWhLCF6KobkyMIq2nOAVKLwSEvdURfBqFG4CVnDaGoKbUXgtWKy8s/EXb69D0PUNAI2muGuyCw/noD+9Ux8HXM3uFj0kpTe00sjc1g5p/WM5OjSpFdDZ5aFRdw/Z3dsX+yH6B0R4cMhKWbNe1gcw7OQXIzzNjCJaZmwcJgRr9RF8EtWwU+AX7TTBZ1C4HwKinSX4HAoPgE608wRfQOE6WBSceongyyjcDcEV3oWEm8ccfjUIEGa9HBdZE989ur5BCStsm4QIb1lUKVUX3aaqOovrr7slrb+Ua2d3z5NcqvYPqGbc4dFxfLtkwp6cUpf82Tkk5vsFT186ES1zdS1NFzeohr2VZhvMT8lxSmmyukPhxmSuuyf4AwqXQ0hwj3yqfPJi8OdfmdaMSKUvTKxMZK/G1ET99h75oNHn1zcDP+omBzjtBMz7AAAAAElFTkSuQmCC"); }
    .head .menu_collapce.active {
      background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAD4AAAAvCAMAAACMlYlIAAAABGdBTUEAALGPC/xhBQAAACBjSFJNAAB6JgAAgIQAAPoAAACA6AAAdTAAAOpgAAA6mAAAF3CculE8AAABm1BMVEX8aAr8aAr8aAr8aAr8aAr8aAr8aAr8aAr8aAr8aAr8aAr8aAr8aAr8aAr8aAr8aAr8aAr8aAr8aAr8aAr8aAr8aAr8aAr8aAr8aAr8aAr8aAr8aAr8aAr8aAr8aAr8aAr8aAr8aAr8aAr8aAr8aAr8aAr8aAr8aAr8aAr8aAr8aAr8aAr8aAr8aAr8aAr8aAr8aAr8aAr8aAr8aAr8aAr8aAr8aAr8aAr8aAr8aAr8aAr8aAr8aAr8aAr8aAr8aAr8aAr8aAr8aAr8aAr8aAr8aAr8aAr8aAr8aAr8aAr8aAr8aAr8aAr8aAr8aAr8aAr8aAr8aAr8aAr8aAr8aAr8aAr8aAr8aAr8aAr8aAr8aAr8aAr8aAr8aAr8aAr8aAr8aAr8aAr8aAr8aAr8aAr8aAr8aAr8aAr8aAr8aAr8aAr8aAr8aAr8aAr8aAr8aAr8aAr8aAr8aAr8aAr8aAr8aAr8aAr8aAr8aAr8aAr8aAr8aAr8aAr8aAr8aAr8aAr8aAr8aAr8aAr8aAr8aAr8aAr8aAr8aAr///8bauuFAAAAh3RSTlMAAWjN9+miI0u77PTJAqnyN3v+rANm3gY2aU2a0fh2wvlsteopbqMr9Z4J1fAkQ6Qb2wxhhnp3RQVCCi8zMhAatOtjB4r8FhJtt9oPjFaJ4F6q+njEXKiIE1EO12fSFONaBILvETsoXYV5QHF1UAggy+I9nQvzJnKnwU6Y3zFkn88/sO7nwFtAhLQvAAAAAWJLR0SIa2YWWgAAAAlwSFlzAAALEgAACxIB0t1+/AAAAaZJREFUSMftlkdTAkEQhXsBE8qCqAgqJkSCCRAzZsEsihkRxJxzznn/tjC7C9R6mT55kHd6UzXfYWa6px8AI5MrMjKzQFR2jpKjUW6eTAXAsGSh1gh0vpYKJioohCLB6ooJrUfQHGcAuWhLCF6KobkyMIq2nOAVKLwSEvdURfBqFG4CVnDaGoKbUXgtWKy8s/EXb69D0PUNAI2muGuyCw/noD+9Ux8HXM3uFj0kpTe00sjc1g5p/WM5OjSpFdDZ5aFRdw/Z3dsX+yH6B0R4cMhKWbNe1gcw7OQXIzzNjCJaZmwcJgRr9RF8EtWwU+AX7TTBZ1C4HwKinSX4HAoPgE608wRfQOE6WBSceongyyjcDcEV3oWEm8ccfjUIEGa9HBdZE989ur5BCStsm4QIb1lUKVUX3aaqOovrr7slrb+Ua2d3z5NcqvYPqGbc4dFxfLtkwp6cUpf82Tkk5vsFT186ES1zdS1NFzeohr2VZhvMT8lxSmmyukPhxmSuuyf4AwqXQ0hwj3yqfPJi8OdfmdaMSKUvTKxMZK/G1ET99h75oNHn1zcDP+omBzjtBMz7AAAAAElFTkSuQmCC"); }
    .head .cb_small {
      clear: both; }
    .head .logo {
      float: right; }

  .head_menu {
    margin-left: 0;
    margin-top: 14px;
    position: absolute;
    overflow: hidden;
    left: 0;
    width: 100%;
    background-color: #555a5e;
    z-index: 1100;
    text-align: center;
    padding: 0;
    max-height: 0;
    -moz-transition: 0.4s 0.05s ease;
    -o-transition: 0.4s 0.05s ease;
    -webkit-transition: 0.4s 0.05s ease;
    transition: 0.4s 0.05s ease; }
    .head_menu ul, .head_menu li {
      display: block;
      height: auto;
      font-size: 1.2rem; }
      .head_menu ul a, .head_menu ul a:hover, .head_menu ul a:active, .head_menu ul a.active, .head_menu li a, .head_menu li a:hover, .head_menu li a:active, .head_menu li a.active {
        padding: 9px; }

  .head_menu.active {
    max-height: 1000px;
    padding: 17px 0; }

  .footer_menu {
    display: none; } }
.contact {
  background: url("../../design/img/contact_bg.jpg") no-repeat center;
  background-size: cover;
  padding: 80px 0 77px 0;
  border-bottom: solid 3px #fc680a; }

.contact_notice {
  color: #fff;
  padding: 26px 0 0 0; }
  .contact_notice h1 {
    padding-bottom: 23px; }
  .contact_notice li {
    display: block;
    font-size: 1.2rem;
    line-height: 165%;
    padding-left: 39px;
    position: relative; }
    .contact_notice li::before {
      content: "";
      position: absolute;
      display: block;
      width: 27px;
      height: 22px;
      background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABsAAAAWCAMAAAAGlBe5AAAABGdBTUEAALGPC/xhBQAAACBjSFJNAAB6JgAAgIQAAPoAAACA6AAAdTAAAOpgAAA6mAAAF3CculE8AAAAqFBMVEX8aAr8aAr8aAr8aAr8aAr8aAr8aAr8aAr8aAr8aAr8aAr8aAr8aAr8aAr8aAr8aAr8aAr8aAr8aAr8aAr8aAr8aAr8aAr8aAr8aAr8aAr8aAr8aAr8aAr8aAr8aAr8aAr8aAr8aAr8aAr8aAr8aAr8aAr8aAr8aAr8aAr8aAr8aAr8aAr8aAr8aAr8aAr8aAr8aAr8aAr8aAr8aAr8aAr8aAr8aAr///+yKqmmAAAANnRSTlMAXpsDXfyeAlydWv5iWWNYZVZnVftpVGtT+noy+W2C7TFSb4DsMFBPcOsvTnFyhHN1hnaId3n9MsqXAAAAAWJLR0Q3MLi4RwAAAAlwSFlzAAALEgAACxIB0t1+/AAAAJlJREFUKM990ecOwjAMBOAwyh5l7wJlb8rw+z8a+KioSK/cL8efojiyMTypdCZBTNaRXJ5TwRGRIqWSUrnCqAqqMaqDXEYNUJNR6w+1lTqMuqAeo/7AouHoS2OlSUSeTGefag7yI1q8z8uVVmubYMCNkmx/3gfu9gfQ0RrOw03QKTb5WcJcyLdCvNKFBUo3w3MXeZikBM947wX6bBpYWSctJQAAAABJRU5ErkJggg==");
      left: 0;
      top: 5px; }

.box_contact {
  width: 481px;
  max-width: 100%;
  color: #fff;
  background-color: rgba(252, 104, 10, 0.8);
  border: 2px solid #fefefe;
  padding: 22px 19px 30px 18px;
  float: right;
  position: relative;
  z-index: 10;
  margin-left: 20px; }
  .box_contact .box_name {
    font-size: 1.2rem;
    font-weight: 700;
    text-transform: uppercase;
    text-align: center;
    padding: 0 0 25px 0; }
  .box_contact input[type=submit] {
    margin-top: 20px;
    margin-bottom: 15px;
    font-size: 0.9rem; }
  .box_contact .notice {
    line-height: 1.3; }
  .box_contact a, .box_contact a:hover, .box_contact a:active {
    color: #fff;
    text-decoration: underline; }
  .box_contact a:hover, .box_contact a:active, .box_contact a.active {
    text-decoration: none; }

@media only screen and (max-width: 1179px) {
  .box_contact {
    max-width: 45%; } }
@media only screen and (max-width: 699px) {
  .contact {
    padding-top: 0;
    padding-bottom: 0;
    border-bottom: none; }

  .box_contact {
    max-width: 100%;
    width: 100%;
    float: none;
    margin-left: 0; }

  .contact_notice {
    background: url("../../design/img/contact_bg.jpg") no-repeat center;
    background-size: cover;
    padding: 28px 0 37px; }
    .contact_notice li {
      line-height: 125%;
      padding-bottom: 10px; } }
.c_main {
  color: #fc680a; }

.box_text {
  padding: 74px 0 36px 0; }

@media only screen and (max-width: 699px) {
  .box_text {
    padding: 26px 0 30px 0; } }
.cols_3 {
  font-size: 0px;
  margin: 0 -40px 0 0;
  padding: 25px 0 10px 0; }
  .cols_3 .col {
    display: inline-block;
    width: 33%;
    vertical-align: top;
    font-size: 0.65rem;
    padding-right: 70px;
    padding-bottom: 20px; }
  .cols_3 .name {
    font-size: 0.9rem;
    color: #fc680a;
    padding-bottom: 14px; }

@media only screen and (max-width: 699px) {
  .cols_3 .col {
    width: 100%;
    padding-right: 40px; } }
@media only screen and (max-width: 1179px) {
  .head, .footer, .box_text, .contact_notice {
    padding-left: 15px;
    padding-right: 15px; } }
.color2 .head .logo .color {
  color: #fff; }
.color2 .head, .color2 .footer {
  background: url("../../design/img/bg2.jpg") repeat center top;
  background-color: #0096a6;
  border-color: #fff; }
.color2 .head_menu a:hover, .color2 .head_menu a:active, .color2 .head_menu a.active, .color2 .footer_menu a:hover, .color2 .footer_menu a:active, .color2 .footer_menu a.active {
  background-color: #00bbd3; }
.color2 .box_contact {
  background-color: #00bbd3; }
.color2 .c_main {
  color: #00bbd3; }
.color2 .contact {
  border-color: #00bbd3; }
.color2 .footer {
  background: url("../../design/img/bg2.jpg") repeat center top;
  background-color: #0096a6;
  border-color: #00bbd3; }
.color2 .cols_3 .name {
  color: #fff; }
.color2 .head .menu_collapce.active {
  background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAD4AAAAvCAMAAACMlYlIAAAABGdBTUEAALGPC/xhBQAAACBjSFJNAAB6JgAAgIQAAPoAAACA6AAAdTAAAOpgAAA6mAAAF3CculE8AAABnlBMVEUAu9P///8Au9MAu9MAu9MAu9MAu9MAu9MAu9MAu9MAu9MAu9MAu9MAu9MAu9MAu9MAu9MAu9MAu9MAu9MAu9MAu9MAu9MAu9MAu9MAu9MAu9MAu9MAu9MAu9MAu9MAu9MAu9MAu9MAu9MAu9MAu9MAu9MAu9MAu9MAu9MAu9MAu9MAu9MAu9MAu9MAu9MAu9MAu9MAu9MAu9MAu9MAu9MAu9MAu9MAu9MAu9MAu9MAu9MAu9MAu9MAu9MAu9MAu9MAu9MAu9MAu9MAu9MAu9MAu9MAu9MAu9MAu9MAu9MAu9MAu9MAu9MAu9MAu9MAu9MAu9MAu9MAu9MAu9MAu9MAu9MAu9MAu9MAu9MAu9MAu9MAu9MAu9MAu9MAu9MAu9MAu9MAu9MAu9MAu9MAu9MAu9MAu9MAu9MAu9MAu9MAu9MAu9MAu9MAu9MAu9MAu9MAu9MAu9MAu9MAu9MAu9MAu9MAu9MAu9MAu9MAu9MAu9MAu9MAu9MAu9MAu9MAu9MAu9MAu9MAu9MAu9MAu9MAu9MAu9MAu9MAu9P///+Z3T34AAAAiHRSTlMAAAFozffpoiNLu+z0yQKp8jd7/qwDZt4GNmlNmtH4dsL5bLXqKW6jK/WeCdXwJEOkG9sMYYZ6d0UFQgovMzIQGrTrYweK/BYSbbfaD4xWieBeqvp4xFyoiBNRDtdn0hTjWgSC7xE7KF2FeUBxdVAIIMviPZ0L8yZyp8FOmN8xZJ/PP7Du58BbisD91wAAAAFiS0dEAf8CLd4AAAAJcEhZcwAACxIAAAsSAdLdfvwAAAGwSURBVEjH7dZHV8JAEAfwSQC7BERFULEj2AEbKnbBLoq9gdh7773nYwubBDBedk7qe8zpn5f8DtnMZgeAVShVCYlJIFVySipPU2npCjUDLEcuNFpRZ+ioMKnMLMgWoz6HaANC87wRlFLMJTwPo/l8MEmxgPBCFC+CyDoVE16C4qXAiUlXRrgZxcvBYhVShbDwlVUIXV0DUFsaTnWV4oez0b+93cCEgKO+odEA0TIYm2jK3OxkGMAW863i/B9zW4vWGfNAa5uLpto7CO/sCv0hunsk3NtnpexZN+dhoN8uXAwImh1EbJmhYRgRo9VD+Chqw46BV4rjhE+guBd8UpwkfArFfaCX4jThMyiuh1kxaeYIn0fxBlhYFNKSuPKYl19eAPBzbp4PrEjfPbi6RolVFeuk6/wbFnVM1wU3qbrO4vgTWybOf4k7trZ3XNH76t09qjNu/+AwzGUn7NExdcufnDKR8/1M0Od2xJa5uJRPF1eoDXstn20wf0qeT5VPVjcoborOdbeE36G4EpbEdC9MlQ9uDH/8MdOaEVPpExtqE8WzKXaifnkNvNHU+8cny3wBRgQOvu3GhD0AAAAASUVORK5CYII="); }
.color2 .contact_notice li::before {
  background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABsAAAAWCAMAAAAGlBe5AAAABGdBTUEAALGPC/xhBQAAACBjSFJNAAB6JgAAgIQAAPoAAACA6AAAdTAAAOpgAAA6mAAAF3CculE8AAAAqFBMVEUAu9MAu9MAu9MAu9MAu9MAu9MAu9MAu9MAu9MAu9MAu9MAu9MAu9MAu9MAu9MAu9MAu9MAu9MAu9MAu9MAu9MAu9MAu9MAu9MAu9MAu9MAu9MAu9MAu9MAu9MAu9MAu9MAu9MAu9MAu9MAu9MAu9MAu9MAu9MAu9MAu9MAu9MAu9MAu9MAu9MAu9MAu9MAu9MAu9MAu9MAu9MAu9MAu9MAu9MAu9P////UcSdGAAAANnRSTlMAXpsDXfyeAlydWv5iWWNYZVZnVftpVGtT+noy+W2C7TFSb4DsMFBPcOsvTnFyhHN1hnaId3n9MsqXAAAAAWJLR0Q3MLi4RwAAAAlwSFlzAAALEgAACxIB0t1+/AAAAJlJREFUKM990ecOwjAMBOAwyh5l7wJlb8rw+z8a+KioSK/cL8efojiyMTypdCZBTNaRXJ5TwRGRIqWSUrnCqAqqMaqDXEYNUJNR6w+1lTqMuqAeo/7AouHoS2OlSUSeTGefag7yI1q8z8uVVmubYMCNkmx/3gfu9gfQ0RrOw03QKTb5WcJcyLdCvNKFBUo3w3MXeZikBM947wX6bBpYWSctJQAAAABJRU5ErkJggg=="); }
.color2 .button, .color2 input[type=submit], .color2 input[type=reset], .color2 button, .color2 .button:hover, .color2 input[type=submit]:hover, .color2 input[type=reset]:hover, .color2 button:hover, .color2 button:hover, .color2 .button:active, .color2 input[type=submit]:active, .color2 input[type=reset]:active, .color2 button:active {
  background-color: #747474; }
.color2 .content a, .color2 .content a:hover, .color2 .content a:active {
  color: #00bbd3; }

.color3 .head .logo .color {
  color: #fff; }
.color3 .head, .color3 .footer {
  background: url("../../design/img/bg3.jpg") repeat center top;
  background-color: #0096a6;
  border-color: #4389fe; }
.color3 .head_menu a:hover, .color3 .head_menu a:active, .color3 .head_menu a.active, .color3 .footer_menu a:hover, .color3 .footer_menu a:active, .color3 .footer_menu a.active {
  background-color: #4389fe; }
.color3 .box_contact {
  background-color: #4389fe; }
.color3 .c_main {
  color: #4389fe; }
.color3 .contact {
  border-color: #4389fe; }
.color3 .footer {
  background: url("../../design/img/bg3.jpg") repeat center top;
  background-color: #0096a6;
  border-color: #4389fe; }
.color3 .cols_3 .name {
  color: #fff; }
.color3 .head .menu_collapce.active {
  background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAD4AAAAvCAMAAACMlYlIAAAABGdBTUEAALGPC/xhBQAAACBjSFJNAAB6JgAAgIQAAPoAAACA6AAAdTAAAOpgAAA6mAAAF3CculE8AAABnlBMVEVDif7///9Dif5Dif5Dif5Dif5Dif5Dif5Dif5Dif5Dif5Dif5Dif5Dif5Dif5Dif5Dif5Dif5Dif5Dif5Dif5Dif5Dif5Dif5Dif5Dif5Dif5Dif5Dif5Dif5Dif5Dif5Dif5Dif5Dif5Dif5Dif5Dif5Dif5Dif5Dif5Dif5Dif5Dif5Dif5Dif5Dif5Dif5Dif5Dif5Dif5Dif5Dif5Dif5Dif5Dif5Dif5Dif5Dif5Dif5Dif5Dif5Dif5Dif5Dif5Dif5Dif5Dif5Dif5Dif5Dif5Dif5Dif5Dif5Dif5Dif5Dif5Dif5Dif5Dif5Dif5Dif5Dif5Dif5Dif5Dif5Dif5Dif5Dif5Dif5Dif5Dif5Dif5Dif5Dif5Dif5Dif5Dif5Dif5Dif5Dif5Dif5Dif5Dif5Dif5Dif5Dif5Dif5Dif5Dif5Dif5Dif5Dif5Dif5Dif5Dif5Dif5Dif5Dif5Dif5Dif5Dif5Dif5Dif5Dif5Dif5Dif5Dif5Dif5Dif5Dif5Dif5Dif5Dif5Dif5Dif5Dif7///+GAY75AAAAiHRSTlMAAAFozffpoiNLu+z0yQKp8jd7/qwDZt4GNmlNmtH4dsL5bLXqKW6jK/WeCdXwJEOkG9sMYYZ6d0UFQgovMzIQGrTrYweK/BYSbbfaD4xWieBeqvp4xFyoiBNRDtdn0hTjWgSC7xE7KF2FeUBxdVAIIMviPZ0L8yZyp8FOmN8xZJ/PP7Du58BbisD91wAAAAFiS0dEAf8CLd4AAAAJcEhZcwAACxIAAAsSAdLdfvwAAAGwSURBVEjH7dZHV8JAEAfwSQC7BERFULEj2AEbKnbBLoq9gdh7773nYwubBDBedk7qe8zpn5f8DtnMZgeAVShVCYlJIFVySipPU2npCjUDLEcuNFpRZ+ioMKnMLMgWoz6HaANC87wRlFLMJTwPo/l8MEmxgPBCFC+CyDoVE16C4qXAiUlXRrgZxcvBYhVShbDwlVUIXV0DUFsaTnWV4oez0b+93cCEgKO+odEA0TIYm2jK3OxkGMAW863i/B9zW4vWGfNAa5uLpto7CO/sCv0hunsk3NtnpexZN+dhoN8uXAwImh1EbJmhYRgRo9VD+Chqw46BV4rjhE+guBd8UpwkfArFfaCX4jThMyiuh1kxaeYIn0fxBlhYFNKSuPKYl19eAPBzbp4PrEjfPbi6RolVFeuk6/wbFnVM1wU3qbrO4vgTWybOf4k7trZ3XNH76t09qjNu/+AwzGUn7NExdcufnDKR8/1M0Od2xJa5uJRPF1eoDXstn20wf0qeT5VPVjcoborOdbeE36G4EpbEdC9MlQ9uDH/8MdOaEVPpExtqE8WzKXaifnkNvNHU+8cny3wBRgQOvu3GhD0AAAAASUVORK5CYII="); }
.color3 .contact_notice li::before {
  background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABsAAAAWCAMAAAAGlBe5AAAABGdBTUEAALGPC/xhBQAAACBjSFJNAAB6JgAAgIQAAPoAAACA6AAAdTAAAOpgAAA6mAAAF3CculE8AAAAqFBMVEVDif5Dif5Dif5Dif5Dif5Dif5Dif5Dif5Dif5Dif5Dif5Dif5Dif5Dif5Dif5Dif5Dif5Dif5Dif5Dif5Dif5Dif5Dif5Dif5Dif5Dif5Dif5Dif5Dif5Dif5Dif5Dif5Dif5Dif5Dif5Dif5Dif5Dif5Dif5Dif5Dif5Dif5Dif5Dif5Dif5Dif5Dif5Dif5Dif5Dif5Dif5Dif5Dif5Dif5Dif7////oDZmgAAAANnRSTlMAXpsDXfyeAlydWv5iWWNYZVZnVftpVGtT+noy+W2C7TFSb4DsMFBPcOsvTnFyhHN1hnaId3n9MsqXAAAAAWJLR0Q3MLi4RwAAAAlwSFlzAAALEgAACxIB0t1+/AAAAJlJREFUKM990ecOwjAMBOAwyh5l7wJlb8rw+z8a+KioSK/cL8efojiyMTypdCZBTNaRXJ5TwRGRIqWSUrnCqAqqMaqDXEYNUJNR6w+1lTqMuqAeo/7AouHoS2OlSUSeTGefag7yI1q8z8uVVmubYMCNkmx/3gfu9gfQ0RrOw03QKTb5WcJcyLdCvNKFBUo3w3MXeZikBM947wX6bBpYWSctJQAAAABJRU5ErkJggg=="); }
.color3 .button, .color3 input[type=submit], .color3 input[type=reset], .color3 button, .color3 .button:hover, .color3 input[type=submit]:hover, .color3 input[type=reset]:hover, .color3 button:hover, .color3 button:hover, .color3 .button:active, .color3 input[type=submit]:active, .color3 input[type=reset]:active, .color3 button:active {
  background-color: #445963; }
.color3 .content a, .color3 .content a:hover, .color3 .content a:active {
  color: #4389fe; }